package model

type CommoditiesNews struct {
	content string
}

func NewCommoditiesNews(name string) *CommoditiesNews {
	return &CommoditiesNews{content: name}
}

func (t *CommoditiesNews) Content() string {
	return t.content
}
